/* Class = "NSButtonCell"; title = "Rate Now!"; ObjectID = "6AP-q4-VW8"; */
"6AP-q4-VW8.title" = "Оцените сейчас!";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "9nP-xz-B5P"; */
"9nP-xz-B5P.title" = "Показать";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "cos-ie-jze"; */
"cos-ie-jze.title" = "Уволить";

/* Class = "NSTextFieldCell"; title = "If you can see this, then click on \"Dismiss\" or click anywhere on this window \"3\" times to dismiss "; ObjectID = "EOd-dM-BK0"; */
"EOd-dM-BK0.title" = "Если вы видите это, то нажмите на \"уволить\" или нажмите в любом месте в этом окне \"3\" раз, чтобы уволить";

/* Class = "NSBox"; title = "Box"; ObjectID = "jNa-Fk-9O0"; */
"jNa-Fk-9O0.title" = "Коробка";

/* Class = "NSTextFieldCell"; title = "Checkout our other useful apps which you will like."; ObjectID = "mwn-RM-dIR"; */
"mwn-RM-dIR.title" = "Оформить заказ наши другие полезные приложения, которые вам понравятся.";

/* Class = "NSBox"; title = "Box"; ObjectID = "RGX-ul-3Fp"; */
"RGX-ul-3Fp.title" = "Коробка";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "rwT-oh-Zjf"; */
"rwT-oh-Zjf.title" = "Уволить";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "S8i-5I-QKN"; */
"S8i-5I-QKN.title" = "Уволить";

/* Class = "NSTextFieldCell"; title = "If you enjoy using this App, would you mind taking a moment to rate it? Thank you for your support!"; ObjectID = "VAf-7X-4KT"; */
"VAf-7X-4KT.title" = "Если вам нравится использовать это приложение, вы не могли бы принять момент, чтобы оценить его? Спасибо за вашу поддержку!";

/* Class = "NSTextFieldCell"; title = "Rate Zippr on AppStore"; ObjectID = "yGr-5z-KmM"; */
"yGr-5z-KmM.title" = "Оцените Зиппр на AppStore";

/* Class = "NSTextFieldCell"; title = "Thank you for using Zippr"; ObjectID = "zns-0w-OKU"; */
"zns-0w-OKU.title" = "Благодарим вас за использование Зиппр";

